*{
	font-size: 16px;
}
html, body{
	background-color:black;
	background-image:url('obrazki/tapeta 01.jpg');
	background-attachment:fixed;
}
#zawartosc{
	margin:150px auto 0  auto;
	width:248px;
}
.pl{
	float:right;
}
.en{
	float:left;
}

#container{
	background:url("obrazki/tapeta 01.jpg") repeat scroll 0 0 transparent;
	height:100%;
	min-height:100%;
	text-align:left;
	width:100%;
	background-attachment:fixed;
}

#page-main{
	background:url("obrazki/boki.png") repeat-y scroll left top transparent;
	margin:0 auto;
	width:1024px;
}

#glowka{
	background:url("obrazki/glowka.png") no-repeat scroll 0 0 transparent;
	height:174px;
	width:898px;
	margin:0 auto;
	padding-right:4px;
	position:relative;
}

#podGlowka{
	background:url("obrazki/podGlowka.jpg") no-repeat scroll 0 0 transparent;
	height:50px;
	margin:0 auto;
	padding-right:4px;
	position:relative;
	width:898px;
}

#zaPodGlowka{
	background:url("obrazki/zaPodGlowka.png") no-repeat scroll 0 0 transparent;
	height:1000px;
	margin:0 auto;
	padding-right:4px;
	position:relative;
	width:898px;
}

#topmenu{
	float:left;
	height:25px;
	line-height:25px;
	margin:0 auto;
	padding:0;
	white-space:nowrap;
	width:100%;
}

#menu{
	display:block;
	height:15px;
	width:1000px;
	letter-spacing:0.6px;
	margin:0 20px;
	position:absolute;
	z-index:1;
}

.tbl{
	background:url("obrazki/Przezroczyste-tlo-czarne.png") repeat scroll 0 0 transparent;
	padding:30px;
	border:2px solid #200000;
	margin: auto 20px;
	height: auto;
	font-size:11px;
	font-family:"Verdana",Verdana,Sans-serif;
	color:#F2E3D3;
}

.strefaFormyDooWpisu{
	margin: auto 10px;
	height: auto;
	text-align: center;
}

.okladka{
	float:left;
	width:170px;
	text-align:left;
}

.kolumna_lewa{
	float:left;
	width:310px;
}

.kolumna_prawa{
	float:left;
	text-align:right;
	width:290px;
}

p.dataWpisu{
	font-size:9px;
	font-family:"Verdana",Verdana,Sans-serif;
	color:darkgrey;
}

#menu_boczne{
	background:url("obrazki/menu boczne.png") no-repeat scroll 0 0 transparent;
	position:fixed;
	top:180px;
	left:2px;
	height:284px;
	width:127px;
	padding: 0 20px 0;
}
#menu_boczne a{
	margin: 5px 0;
}

#pos_fixed-czarne_logo{
	position:fixed;
	top:200px;
	right:3px;
}

b , i{
	color: #B8860B;
}

a:link{	/* unvisited link */
	font-family:"Verdana",Verdana,Sans-serif;
	color:grey;
}

a:visited{	/* visited link */
	font-family:"Verdana",Verdana,Sans-serif;
	color:grey;
}

a:hover{	/* mouse over link */
	font-family:"Verdana",Verdana,Sans-serif;
	color:brown;
}

a:active{	/* selected link */
	font-family:"Verdana",Verdana,Sans-serif;
	color:#E0E0E0;
}

a{
	color:#D20000;
	text-decoration:none;
}

a.tekst8{
    color: #CCCC99;
	font-size: 7pt;
    font-family: verdana;
}

.tekst8:hover{
    color: #D20000;
	font-size: 7pt;
    font-family: verdana;
}

/*********dla zalinkowanego logo ET***/
img a{border:none;}
img{border:none;}
/*************************************/

.folder_galeria{
    float: right;
    padding-bottom: 15px;
    width: 120px;
}

.ramka_dla_folder_galeria{
	text-align: left;
	width: 510px;
	margin: 0 auto
}

/* *********************************** dla galerii *********************************** */
#jquery-overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img{ border: none; }
#lightbox-container-image-box{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image{ padding: 10px; }
#lightbox-loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav{ left: 0; }
#lightbox-nav a{ outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev{ 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext{ 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data{
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details{ 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption{ font-weight: bold; }
#lightbox-image-details-currentNumber{
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose{
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

#gallery{
	padding: 10px;
	width: auto;
}
#gallery ul{ list-style: none; }
#gallery ul li{ display: inline; }
#gallery ul img{
	border: 5px solid #3e3e3e;
	border-width: 2px 2px 2px;
}

#gallery ul a:hover img{
	border: 5px solid black;
	border-width: 2px 2px 2px;
	color: #fff;
}
#gallery ul a:hover{ color: #fff; }

/* dla tresci wiadomosci CAPTCHA: */
.error{
	color:#FF0000;
	margin:0 0 10px 0;
}
/**********************************/

textarea{
	border-radius: 25px 10px / 10px 25px;
	border-color: black;
	border-style: solid;
	border-width: 2px;
	background-image:url('obrazki/tapeta_koment.jpg');
	overflow: auto; /* schowaj scrollbar w Internet Explorer*/
	resize: none;
	font-weight:bold;
	text-align:center;
	color:#B8860B;
}

.poleTekstowe{
	border-radius: 25px 10px / 10px 25px;
	border-color: black;
	border-style: solid;
	border-width: 2px;
	background-image:url('obrazki/tapeta_koment.jpg');
	text-align:center;
	color:#B8860B;
	font-weight:bold;
}

#obrazekCAPTCHA{
	border-radius: 25px 10px / 10px 25px;
	border-color: #2B2B23;
	border-style: solid;
	border-width: 2px;
}

.guzik{
	background: url("obrazki/guzik.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #B3B3B3;
    cursor: pointer;
    height: 23px;
    line-height: 20px;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: center;
    width: 160px;
}


@media(max-width: 450px){
	#zawartosc{
		margin-top: 100px;
	}
}